//Provided by Dave Watt
package com.jxml.quick.examples.content;

public class BzGenericString
{
	public BzGenericString() {}
	public BzGenericString( String s ) { m_body = s; }
	public String toString() { return m_body == null ? "" : m_body; }
	protected String m_body = new String();
}